<?php
session_start();
include('conexion.php');
$user = $_SESSION['id_user'];

$dato = $_POST['dato'];


	$resu=mysqli_query($conexion,"DELETE FROM ProductoDetalle WHERE IdProducto = 0 AND IdInsumo = '$dato' AND Usuario = '$user'");
	$r = mysqli_fetch_array($resu);

	echo $r;



?>